mirrorbrain

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1056
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

systemd-libs
219-67.el7_7.2
219-67.el7_7.3
3
sqlite
3.7.17-8.el7
3.7.17-8.el7_7.1
3
systemd
219-67.el7_7.2
219-67.el7_7.3
3
libcurl
7.29.0-54.el7_7.1
7.29.0-54.el7_7.2
3
binutils
2.27-41.base.el7_7.1
2.27-41.base.el7_7.2
B
kernel-headers
3.10.0-1062.9.1.el7
3.10.0-1062.12.1.el7
B
curl
7.29.0-54.el7_7.1
7.29.0-54.el7_7.2
B

Most recent builds

failed
2019-12-24 21:41:14
libcurl
7.29.0-54.el7
7.29.0-54.el7_7.1
3
nss-softokn-freebl
3.44.0-5.el7
3.44.0-8.el7_7
3
libblkid
2.23.2-61.el7
2.23.2-61.el7_7.1
4
ca-certificates
2018.2.22-70.0.el7_5
2019.2.32-76.el7_7
4
libmount
2.23.2-61.el7
2.23.2-61.el7_7.1
4
nss
3.44.0-4.el7
3.44.0-7.el7_7
4
libuuid
2.23.2-61.el7
2.23.2-61.el7_7.1
4
nss-util
3.44.0-3.el7
3.44.0-4.el7_7
4
nss-sysinit
3.44.0-4.el7
3.44.0-7.el7_7
B
kernel-headers
3.10.0-1062.4.1.el7
3.10.0-1062.9.1.el7
B
curl
7.29.0-54.el7
7.29.0-54.el7_7.1
B
epel-rpm-macros
7-21
7-23
B
libsmartcols
2.23.2-61.el7
2.23.2-61.el7_7.1
B
nss-softokn
3.44.0-5.el7
3.44.0-8.el7_7
B
iproute
4.11.0-25.el7
4.11.0-25.el7_7.2
B
util-linux
2.23.2-61.el7
2.23.2-61.el7_7.1
B
nss-tools
3.44.0-4.el7
3.44.0-7.el7_7
B
failed
2019-10-20 03:51:16
python-rpm-macros
3-31.el7
3-32.el7
2
python2-rpm-macros
3-31.el7
3-32.el7
2
systemd
219-67.el7_7.1
219-67.el7_7.2
3
python-srpm-macros
3-31.el7
3-32.el7
3
systemd-libs
219-67.el7_7.1
219-67.el7_7.2
3
krb5-libs
1.15.1-37.el7_6
1.15.1-37.el7_7.2
4
tzdata
2019b-1.el7
2019c-1.el7
4
device-mapper
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
hostname
3.13-3.el7
3.13-3.el7_7.1
B
binutils
2.27-41.base.el7
2.27-41.base.el7_7.1
B
kernel-headers
3.10.0-1062.el7
3.10.0-1062.4.1.el7
B
device-mapper-libs
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
patch
2.7.1-11.el7
2.7.1-12.el7_7
B
procps-ng
3.3.10-26.el7
3.3.10-26.el7_7.1
B
epel-release
7-11
7-12
B
2019-09-25 05:31:51
Package dependencies resolved successfuly
2019-09-25 00:10:29
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
2019-08-29 07:56:06
Package dependencies resolved successfuly
2019-08-29 00:06:52
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64